FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Development

 
 
LinkBack Thread Tools
 
Old 07-21-2012, 04:37 PM
Joey Hess
 
Default Bug#667703: Mostly solved (was Filed ( Preinstalled package manager(s) for PCs (wheezy)))

Filipus Klutiero wrote:
> I tested d-i last week and accidentally installled GNOME. This
> allowed me to confirm that GNOME does not pull Synaptic in testing.

gnome-core depends on nautilus, which recommends synaptic.
Unless such recommends are being skipped by something, it should be
installed.

--
see shy jo
 
Old 07-21-2012, 04:47 PM
Zlatan Todoric
 
Default Bug#667703: Mostly solved (was Filed ( Preinstalled package manager(s) for PCs (wheezy)))

Hi,
I also installed few times already wheezy with GNOME andthere was never synaptic (PackageKit was the default).*
Cheers,
zlatan


On Sat, Jul 21, 2012 at 6:37 PM, Joey Hess <joeyh@debian.org> wrote:

Filipus Klutiero wrote:

> I tested d-i last week and accidentally installled GNOME. This

> allowed me to confirm that GNOME does not pull Synaptic in testing.



gnome-core depends on nautilus, which recommends synaptic.

Unless such recommends are being skipped by something, it should be

installed.



--

see shy jo



--
Its not the COST, its the VALUE!
 
Old 07-21-2012, 08:22 PM
Per Olofsson
 
Default Bug#667703: Mostly solved (was Filed ( Preinstalled package manager(s) for PCs (wheezy)))

2012-07-21 18:37, Joey Hess skrev:
> gnome-core depends on nautilus, which recommends synaptic.
> Unless such recommends are being skipped by something, it should be
> installed.


nautilus (3.2.1-2) unstable; urgency=low

...
- Drop Recommends on synaptic and app-install-data. We no longer call
synaptic for mimetypes without a handler as this functionality is
provided by alternatives like PackageKit or sessioninstaller now.

--
Pelle


--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 500B0F71.9070801@dsv.su.se">http://lists.debian.org/500B0F71.9070801@dsv.su.se
 
Old 07-21-2012, 11:41 PM
Joey Hess
 
Default Bug#667703: Mostly solved (was Filed ( Preinstalled package manager(s) for PCs (wheezy)))

Per Olofsson wrote:
> 2012-07-21 18:37, Joey Hess skrev:
> > gnome-core depends on nautilus, which recommends synaptic.
> > Unless such recommends are being skipped by something, it should be
> > installed.
>
>
> nautilus (3.2.1-2) unstable; urgency=low
>
> ...
> - Drop Recommends on synaptic and app-install-data. We no longer call
> synaptic for mimetypes without a handler as this functionality is
> provided by alternatives like PackageKit or sessioninstaller now.

I see.. I see this was mentioned before in this bug report, just before
it got closed a month ago. Opening a new bug report is probably a good way
to avoid things like this getting lost. :/ Fixed in git.

--
see shy jo
 

Thread Tools




All times are GMT. The time now is 01:23 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org